Subject: Re: bug#48504: Improve style of C-h t description (Preface)

From: Sebastian Urban <[email-masked]>
Date: Thu, 20 May 2021 15:42:14 +0200

>> So, we can't present keys or other KBD input with @key/@kbd style,
>> because of the notation, that e.g. makes keys like Control use @key
>> style, which is introduced later?
>
> Using some notation before explaining it is confusing, especially when
> you are telling the reader how to start the tutorial, which is
> probably the first document about Emacs for that reader.

This means - for me - that the problem is "C-h t", actually. Perhaps,
this is the mysterious notation (next to the Ctrl instead of Control?)
you were writing about, from the very beginning? Then, basically the
whole sentence, not only the text between parens, has to be rewritten
to get rid of "C-h t".

BTW, since you didn't write where the definition of this notation is
written, I still assume that it's in the beginning of the
COMMANDS.TEXI (Kinds of User Input).